/* General Login Styling */
.loggedinfo {
    font-size: 12px;
    color: #FFF;
    padding: 8px 0;
}
td {
    font-size: 13px;
}
.fa-1x {
    font-size: 16px;
}
.panel {
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
}
.panel-body {
    padding: 20px;
}
.tab-content {
    border: 1px #DDD solid;
    border-top: 0;
    padding: 15px;
}
.form {
    padding: 0;
}
.clear5 {
    clear: both;
    height:5px;
}
.clear10 {
    clear: both;
    height:10px;
}
.clear20 {
    clear: both;
    height:20px;
}
.clear30 {
    clear: both;
    height:30px;
}
.clear40 {
    clear: both;
    height:40px;
}
.errorbox {
    border:2px #C00 solid;
}
.click_cursor {
    cursor: pointer !important;
}
.tooltip {
    border: 0;
    background: transparent;
}
.small_right_margin {
    margin-right: 5px;
}
.med_right_margin {
    margin-right: 15px;
}

/* Login */
.login_menu {
    list-style: none;
    margin: 0;
    padding: 0 5px 5px 5px;
}
.login_menu li {
    margin-bottom: 5px;
}
.login_menu i {
    width: 25px;
}
.login_menu ul {
    margin: 5px 10px 20px 10px;
}
.wide_i {
    width: 14px;
    text-align: center;
    margin-right: 5px;
}

/* Colours */
.red {
    color: #BF1E2D !important;
}
.green {
    color: #00AA00 !important;
}
.orange {
    color: #ff9900 !important;
}
.blue {
    color: #0066CC !important;
}
.purple {
    color: #7f007f;
}
.brown {
    color: #888866;
}
.grey {
    color: #AAAAAA;
}
.portfolio-description {
    line-height: 19px;
}

/*SWEET ALERT*/
.sweet-alert h3 {
    margin: 0 0 5px 0;
}
.sweet-alert .btn.btn-lg {
    height: auto;
    line-height: 16px;
    padding: 10px;
}
.text-muted {
    color:#565656;
    opacity: 0.7;
}
.allocate_row1 {
    background-color: #F5F5F5;
    padding:5px 0;
    border:1px #DDD solid;
    margin-bottom: 3px;
}
.allocate_row2 {
    background-color: #EEEEEE;
    padding:5px 0;
    border:1px #DDD solid;
    margin-bottom: 3px;
}

/*FULL CALENDAR*/
.fc-header-toolbar > div > h2 {
    font-size: 20px !important;
    margin: 0;
}
.fc-widget-header table, .fc-view table {
    padding: 0 !important;
    margin: 0 !important;
}
.fc-event {
    opacity: 0.85;
}
.child_legend {
    padding: 10px;
    opacity: 0.70;
    color: #FFF;
    border-radius: 6px;
}

/*BOOTSTRAP DIALOG*/
.bootstrap-dialog .modal-header {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.bootstrap-dialog .bootstrap-dialog-title {
    display: block;
    font-size: 18px !important;
    padding-bottom: 15px;
    border-bottom: 1px #DDD solid;
}
.bootstrap-dialog.type-default .bootstrap-dialog-title {
    font-size: 18px;
}
.bootstrap-dialog .bootstrap-dialog-title {
    font-size: 14px;
    font-weight: bold
}
.bootstrap-dialog.size-large .bootstrap-dialog-title {
    font-size: 24px
}
.bootstrap-dialog .bootstrap-dialog-close-button {
    float: right;
    filter: alpha(opacity=90);
    -moz-opacity: .9;
    -khtml-opacity: .9;
    opacity: .9
}
.bootstrap-dialog .bootstrap-dialog-close-button {
    font-size: 20px
}
.bootstrap-dialog.size-large .bootstrap-dialog-close-button {
    font-size: 30px
}
.bootstrap-dialog .bootstrap-dialog-close-button:hover {
    cursor: pointer;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1
}
.bootstrap-dialog .bootstrap-dialog-message {
    font-size: 14px
}
.bootstrap-dialog.size-large .bootstrap-dialog-message {
    font-size: 18px
}
.bootstrap-dialog.type-default .modal-header {
    background-color: #fff
}
.bootstrap-dialog .bootstrap-dialog-button-icon {
    margin-right: 3px
}

/*Legal Classes*/
.terms_heading {
    padding: 5px 10px;
    background-color: #a9cf46;
    color: #FFF;
    text-transform: uppercase;
    margin: 20px 0 20px 0 !important;
    font-size: 17px;
}
.legal_container {
    padding-bottom: 50px;
}
.legal_container a, .red_menu {
    color: #a9cf46 !important;
}
.legal_container p {
    margin: 0;
    color: #565656;
}
.legal_container ul {
    margin: 0;
}
.legal_container h4 {
    font-size: 15px;
    text-transform: uppercase;
    margin: 10px 0 10px 0 !important;
}
dl {
    margin: 0;
}
dd {
    margin-left: 0;
    margin-bottom: 7px;
}
@media (min-width: 768px) {
    .dl-horizontal dt {
        float: left;
        width: 50px;
        overflow: hidden;
        clear: left;
        text-align: left;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    dt.l_indent {
        margin-left: 50px;
    }
    dt.l_indent2 {
        width: 80px;
        margin-left: 110px;
    }
    .dl-horizontal dd {
        margin-left: 50px;
        text-align: left;
    }
    dd.l_indent {
        margin-left: 110px;
        text-align: left;
    }
    dd.l_indent2 {
        margin-left: 190px;
        text-align: left;
    }
}

#mainMenu-trigger {
    float: right;
    right: 0;
}

.tp-caption.thintext_dark, .thintext_dark {
    font-weight: 400;
    text-shadow: 0 0 5px #666;
    font-family: 'Open Sans', 'Helvetica', 'Arial', sans-serif;
    color: #FFFFFF;
}
#page-title .page-title > span {
    opacity: 0.9;
    font-weight: 400;
}

/*LARGE*/
@media (min-width: 1200px) {
    #slide-2896-layer-4 {
        font-size: 18px;
    }
}

/*MEDIUM*/
@media (min-width: 992px) and (max-width: 1199px) {

}

/*SMALL*/
@media (min-width: 768px) and (max-width: 991px) {
    #logo {
        float: left !important;
        left: 0 !important;
        text-align: left !important;
        position: relative !important;
    }
    .page-title h1 {
        font-size: 36px !important;
    }
    .page-title span {
        font-size: 14px !important;
    }
    #slider {
        height: 400px !important;
    }
}

/*EXTRA SMALL*/
@media (max-width: 767px) {
    .tp-caption.NotGeneric-Title, .NotGeneric-Title {
        font-size: 50px;
        line-height: 50px;
    }
    .tp-caption.thintext_dark, .thintext_dark {
        line-height: 23px;
    }
    .heading > h1, .heading > h2, .heading-jumbo {
        font-size: 30px;
        line-height:35px;
    }
    #logo {
        float: left !important;
        left: 0 !important;
        text-align: left !important;
        position: relative !important;
    }
    .portfolio-item .portfolio-description,
    .portfolio-item .grid-description,
    .grid-item .portfolio-description,
    .grid-item .grid-description {
        width: 100%;
        line-height: 14px;
    }
    .page-title h1 {
        font-size: 32px !important;
    }
    .page-title span {
        font-size: 13px !important;
    }
}

.tooltip, .tooltip-inner {
    color: #FFF !important;
}
.unbold {
    font-weight: normal !important;
}
#recaptcha_area {
    padding: 20px;
    border: 2px #ebebeb solid;
    border-radius: 5px;
}
.selectpicker {
    background-color: #fff !important;
    border:2px solid #ebebeb !important;
    font-family: 'Open Sans', 'sans-serif' !important;
    font-weight: normal;
    font-size: 14px;
    padding-left: 17px !important;
    text-shadow: none !important;
    color:#555 !important;
    text-transform: none !important;
    letter-spacing: 0;
}

/*Glyphicons*/
@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('./fonts/glyphicons-halflings-regular.eot');
    src: url('./fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('./fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('./fonts/glyphicons-halflings-regular.woff') format('woff'), url('./fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('./fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.glyphicon-asterisk:before {
    content: "\2a";
}
.glyphicon-plus:before {
    content: "\2b";
}
.glyphicon-euro:before,
.glyphicon-eur:before {
    content: "\20ac";
}
.glyphicon-minus:before {
    content: "\2212";
}
.glyphicon-cloud:before {
    content: "\2601";
}
.glyphicon-envelope:before {
    content: "\2709";
}
.glyphicon-pencil:before {
    content: "\270f";
}
.glyphicon-glass:before {
    content: "\e001";
}
.glyphicon-music:before {
    content: "\e002";
}
.glyphicon-search:before {
    content: "\e003";
}
.glyphicon-heart:before {
    content: "\e005";
}
.glyphicon-star:before {
    content: "\e006";
}
.glyphicon-star-empty:before {
    content: "\e007";
}
.glyphicon-user:before {
    content: "\e008";
}
.glyphicon-film:before {
    content: "\e009";
}
.glyphicon-th-large:before {
    content: "\e010";
}
.glyphicon-th:before {
    content: "\e011";
}
.glyphicon-th-list:before {
    content: "\e012";
}
.glyphicon-ok:before {
    content: "\e013";
}
.glyphicon-remove:before {
    content: "\e014";
}
.glyphicon-zoom-in:before {
    content: "\e015";
}
.glyphicon-zoom-out:before {
    content: "\e016";
}
.glyphicon-off:before {
    content: "\e017";
}
.glyphicon-signal:before {
    content: "\e018";
}
.glyphicon-cog:before {
    content: "\e019";
}
.glyphicon-trash:before {
    content: "\e020";
}
.glyphicon-home:before {
    content: "\e021";
}
.glyphicon-file:before {
    content: "\e022";
}
.glyphicon-time:before {
    content: "\e023";
}
.glyphicon-road:before {
    content: "\e024";
}
.glyphicon-download-alt:before {
    content: "\e025";
}
.glyphicon-download:before {
    content: "\e026";
}
.glyphicon-upload:before {
    content: "\e027";
}
.glyphicon-inbox:before {
    content: "\e028";
}
.glyphicon-play-circle:before {
    content: "\e029";
}
.glyphicon-repeat:before {
    content: "\e030";
}
.glyphicon-refresh:before {
    content: "\e031";
}
.glyphicon-list-alt:before {
    content: "\e032";
}
.glyphicon-lock:before {
    content: "\e033";
}
.glyphicon-flag:before {
    content: "\e034";
}
.glyphicon-headphones:before {
    content: "\e035";
}
.glyphicon-volume-off:before {
    content: "\e036";
}
.glyphicon-volume-down:before {
    content: "\e037";
}
.glyphicon-volume-up:before {
    content: "\e038";
}
.glyphicon-qrcode:before {
    content: "\e039";
}
.glyphicon-barcode:before {
    content: "\e040";
}
.glyphicon-tag:before {
    content: "\e041";
}
.glyphicon-tags:before {
    content: "\e042";
}
.glyphicon-book:before {
    content: "\e043";
}
.glyphicon-bookmark:before {
    content: "\e044";
}
.glyphicon-print:before {
    content: "\e045";
}
.glyphicon-camera:before {
    content: "\e046";
}
.glyphicon-font:before {
    content: "\e047";
}
.glyphicon-bold:before {
    content: "\e048";
}
.glyphicon-italic:before {
    content: "\e049";
}
.glyphicon-text-height:before {
    content: "\e050";
}
.glyphicon-text-width:before {
    content: "\e051";
}
.glyphicon-align-left:before {
    content: "\e052";
}
.glyphicon-align-center:before {
    content: "\e053";
}
.glyphicon-align-right:before {
    content: "\e054";
}
.glyphicon-align-justify:before {
    content: "\e055";
}
.glyphicon-list:before {
    content: "\e056";
}
.glyphicon-indent-left:before {
    content: "\e057";
}
.glyphicon-indent-right:before {
    content: "\e058";
}
.glyphicon-facetime-video:before {
    content: "\e059";
}
.glyphicon-picture:before {
    content: "\e060";
}
.glyphicon-map-marker:before {
    content: "\e062";
}
.glyphicon-adjust:before {
    content: "\e063";
}
.glyphicon-tint:before {
    content: "\e064";
}
.glyphicon-edit:before {
    content: "\e065";
}
.glyphicon-share:before {
    content: "\e066";
}
.glyphicon-check:before {
    content: "\e067";
}
.glyphicon-move:before {
    content: "\e068";
}
.glyphicon-step-backward:before {
    content: "\e069";
}
.glyphicon-fast-backward:before {
    content: "\e070";
}
.glyphicon-backward:before {
    content: "\e071";
}
.glyphicon-play:before {
    content: "\e072";
}
.glyphicon-pause:before {
    content: "\e073";
}
.glyphicon-stop:before {
    content: "\e074";
}
.glyphicon-forward:before {
    content: "\e075";
}
.glyphicon-fast-forward:before {
    content: "\e076";
}
.glyphicon-step-forward:before {
    content: "\e077";
}
.glyphicon-eject:before {
    content: "\e078";
}
.glyphicon-chevron-left:before {
    content: "\e079";
}
.glyphicon-chevron-right:before {
    content: "\e080";
}
.glyphicon-plus-sign:before {
    content: "\e081";
}
.glyphicon-minus-sign:before {
    content: "\e082";
}
.glyphicon-remove-sign:before {
    content: "\e083";
}
.glyphicon-ok-sign:before {
    content: "\e084";
}
.glyphicon-question-sign:before {
    content: "\e085";
}
.glyphicon-info-sign:before {
    content: "\e086";
}
.glyphicon-screenshot:before {
    content: "\e087";
}
.glyphicon-remove-circle:before {
    content: "\e088";
}
.glyphicon-ok-circle:before {
    content: "\e089";
}
.glyphicon-ban-circle:before {
    content: "\e090";
}
.glyphicon-arrow-left:before {
    content: "\e091";
}
.glyphicon-arrow-right:before {
    content: "\e092";
}
.glyphicon-arrow-up:before {
    content: "\e093";
}
.glyphicon-arrow-down:before {
    content: "\e094";
}
.glyphicon-share-alt:before {
    content: "\e095";
}
.glyphicon-resize-full:before {
    content: "\e096";
}
.glyphicon-resize-small:before {
    content: "\e097";
}
.glyphicon-exclamation-sign:before {
    content: "\e101";
}
.glyphicon-gift:before {
    content: "\e102";
}
.glyphicon-leaf:before {
    content: "\e103";
}
.glyphicon-fire:before {
    content: "\e104";
}
.glyphicon-eye-open:before {
    content: "\e105";
}
.glyphicon-eye-close:before {
    content: "\e106";
}
.glyphicon-warning-sign:before {
    content: "\e107";
}
.glyphicon-plane:before {
    content: "\e108";
}
.glyphicon-calendar:before {
    content: "\e109";
}
.glyphicon-random:before {
    content: "\e110";
}
.glyphicon-comment:before {
    content: "\e111";
}
.glyphicon-magnet:before {
    content: "\e112";
}
.glyphicon-chevron-up:before {
    content: "\e113";
}
.glyphicon-chevron-down:before {
    content: "\e114";
}
.glyphicon-retweet:before {
    content: "\e115";
}
.glyphicon-shopping-cart:before {
    content: "\e116";
}
.glyphicon-folder-close:before {
    content: "\e117";
}
.glyphicon-folder-open:before {
    content: "\e118";
}
.glyphicon-resize-vertical:before {
    content: "\e119";
}
.glyphicon-resize-horizontal:before {
    content: "\e120";
}
.glyphicon-hdd:before {
    content: "\e121";
}
.glyphicon-bullhorn:before {
    content: "\e122";
}
.glyphicon-bell:before {
    content: "\e123";
}
.glyphicon-certificate:before {
    content: "\e124";
}
.glyphicon-thumbs-up:before {
    content: "\e125";
}
.glyphicon-thumbs-down:before {
    content: "\e126";
}
.glyphicon-hand-right:before {
    content: "\e127";
}
.glyphicon-hand-left:before {
    content: "\e128";
}
.glyphicon-hand-up:before {
    content: "\e129";
}
.glyphicon-hand-down:before {
    content: "\e130";
}
.glyphicon-circle-arrow-right:before {
    content: "\e131";
}
.glyphicon-circle-arrow-left:before {
    content: "\e132";
}
.glyphicon-circle-arrow-up:before {
    content: "\e133";
}
.glyphicon-circle-arrow-down:before {
    content: "\e134";
}
.glyphicon-globe:before {
    content: "\e135";
}
.glyphicon-wrench:before {
    content: "\e136";
}
.glyphicon-tasks:before {
    content: "\e137";
}
.glyphicon-filter:before {
    content: "\e138";
}
.glyphicon-briefcase:before {
    content: "\e139";
}
.glyphicon-fullscreen:before {
    content: "\e140";
}
.glyphicon-dashboard:before {
    content: "\e141";
}
.glyphicon-paperclip:before {
    content: "\e142";
}
.glyphicon-heart-empty:before {
    content: "\e143";
}
.glyphicon-link:before {
    content: "\e144";
}
.glyphicon-phone:before {
    content: "\e145";
}
.glyphicon-pushpin:before {
    content: "\e146";
}
.glyphicon-usd:before {
    content: "\e148";
}
.glyphicon-gbp:before {
    content: "\e149";
}
.glyphicon-sort:before {
    content: "\e150";
}
.glyphicon-sort-by-alphabet:before {
    content: "\e151";
}
.glyphicon-sort-by-alphabet-alt:before {
    content: "\e152";
}
.glyphicon-sort-by-order:before {
    content: "\e153";
}
.glyphicon-sort-by-order-alt:before {
    content: "\e154";
}
.glyphicon-sort-by-attributes:before {
    content: "\e155";
}
.glyphicon-sort-by-attributes-alt:before {
    content: "\e156";
}
.glyphicon-unchecked:before {
    content: "\e157";
}
.glyphicon-expand:before {
    content: "\e158";
}
.glyphicon-collapse-down:before {
    content: "\e159";
}
.glyphicon-collapse-up:before {
    content: "\e160";
}
.glyphicon-log-in:before {
    content: "\e161";
}
.glyphicon-flash:before {
    content: "\e162";
}
.glyphicon-log-out:before {
    content: "\e163";
}
.glyphicon-new-window:before {
    content: "\e164";
}
.glyphicon-record:before {
    content: "\e165";
}
.glyphicon-save:before {
    content: "\e166";
}
.glyphicon-open:before {
    content: "\e167";
}
.glyphicon-saved:before {
    content: "\e168";
}
.glyphicon-import:before {
    content: "\e169";
}
.glyphicon-export:before {
    content: "\e170";
}
.glyphicon-send:before {
    content: "\e171";
}
.glyphicon-floppy-disk:before {
    content: "\e172";
}
.glyphicon-floppy-saved:before {
    content: "\e173";
}
.glyphicon-floppy-remove:before {
    content: "\e174";
}
.glyphicon-floppy-save:before {
    content: "\e175";
}
.glyphicon-floppy-open:before {
    content: "\e176";
}
.glyphicon-credit-card:before {
    content: "\e177";
}
.glyphicon-transfer:before {
    content: "\e178";
}
.glyphicon-cutlery:before {
    content: "\e179";
}
.glyphicon-header:before {
    content: "\e180";
}
.glyphicon-compressed:before {
    content: "\e181";
}
.glyphicon-earphone:before {
    content: "\e182";
}
.glyphicon-phone-alt:before {
    content: "\e183";
}
.glyphicon-tower:before {
    content: "\e184";
}
.glyphicon-stats:before {
    content: "\e185";
}
.glyphicon-sd-video:before {
    content: "\e186";
}
.glyphicon-hd-video:before {
    content: "\e187";
}
.glyphicon-subtitles:before {
    content: "\e188";
}
.glyphicon-sound-stereo:before {
    content: "\e189";
}
.glyphicon-sound-dolby:before {
    content: "\e190";
}
.glyphicon-sound-5-1:before {
    content: "\e191";
}
.glyphicon-sound-6-1:before {
    content: "\e192";
}
.glyphicon-sound-7-1:before {
    content: "\e193";
}
.glyphicon-copyright-mark:before {
    content: "\e194";
}
.glyphicon-registration-mark:before {
    content: "\e195";
}
.glyphicon-cloud-download:before {
    content: "\e197";
}
.glyphicon-cloud-upload:before {
    content: "\e198";
}
.glyphicon-tree-conifer:before {
    content: "\e199";
}
.glyphicon-tree-deciduous:before {
    content: "\e200";
}
.glyphicon-cd:before {
    content: "\e201";
}
.glyphicon-save-file:before {
    content: "\e202";
}
.glyphicon-open-file:before {
    content: "\e203";
}
.glyphicon-level-up:before {
    content: "\e204";
}
.glyphicon-copy:before {
    content: "\e205";
}
.glyphicon-paste:before {
    content: "\e206";
}
.glyphicon-alert:before {
    content: "\e209";
}
.glyphicon-equalizer:before {
    content: "\e210";
}
.glyphicon-king:before {
    content: "\e211";
}
.glyphicon-queen:before {
    content: "\e212";
}
.glyphicon-pawn:before {
    content: "\e213";
}
.glyphicon-bishop:before {
    content: "\e214";
}
.glyphicon-knight:before {
    content: "\e215";
}
.glyphicon-baby-formula:before {
    content: "\e216";
}
.glyphicon-tent:before {
    content: "\26fa";
}
.glyphicon-blackboard:before {
    content: "\e218";
}
.glyphicon-bed:before {
    content: "\e219";
}
.glyphicon-apple:before {
    content: "\f8ff";
}
.glyphicon-erase:before {
    content: "\e221";
}
.glyphicon-hourglass:before {
    content: "\231b";
}
.glyphicon-lamp:before {
    content: "\e223";
}
.glyphicon-duplicate:before {
    content: "\e224";
}
.glyphicon-piggy-bank:before {
    content: "\e225";
}
.glyphicon-scissors:before {
    content: "\e226";
}
.glyphicon-bitcoin:before {
    content: "\e227";
}
.glyphicon-btc:before {
    content: "\e227";
}
.glyphicon-xbt:before {
    content: "\e227";
}
.glyphicon-yen:before {
    content: "\00a5";
}
.glyphicon-jpy:before {
    content: "\00a5";
}
.glyphicon-ruble:before {
    content: "\20bd";
}
.glyphicon-rub:before {
    content: "\20bd";
}
.glyphicon-scale:before {
    content: "\e230";
}
.glyphicon-ice-lolly:before {
    content: "\e231";
}
.glyphicon-ice-lolly-tasted:before {
    content: "\e232";
}
.glyphicon-education:before {
    content: "\e233";
}
.glyphicon-option-horizontal:before {
    content: "\e234";
}
.glyphicon-option-vertical:before {
    content: "\e235";
}
.glyphicon-menu-hamburger:before {
    content: "\e236";
}
.glyphicon-modal-window:before {
    content: "\e237";
}
.glyphicon-oil:before {
    content: "\e238";
}
.glyphicon-grain:before {
    content: "\e239";
}
.glyphicon-sunglasses:before {
    content: "\e240";
}
.glyphicon-text-size:before {
    content: "\e241";
}
.glyphicon-text-color:before {
    content: "\e242";
}
.glyphicon-text-background:before {
    content: "\e243";
}
.glyphicon-object-align-top:before {
    content: "\e244";
}
.glyphicon-object-align-bottom:before {
    content: "\e245";
}
.glyphicon-object-align-horizontal:before {
    content: "\e246";
}
.glyphicon-object-align-left:before {
    content: "\e247";
}
.glyphicon-object-align-vertical:before {
    content: "\e248";
}
.glyphicon-object-align-right:before {
    content: "\e249";
}
.glyphicon-triangle-right:before {
    content: "\e250";
}
.glyphicon-triangle-left:before {
    content: "\e251";
}
.glyphicon-triangle-bottom:before {
    content: "\e252";
}
.glyphicon-triangle-top:before {
    content: "\e253";
}
.glyphicon-console:before {
    content: "\e254";
}
.glyphicon-superscript:before {
    content: "\e255";
}
.glyphicon-subscript:before {
    content: "\e256";
}
.glyphicon-menu-left:before {
    content: "\e257";
}
.glyphicon-menu-right:before {
    content: "\e258";
}
.glyphicon-menu-down:before {
    content: "\e259";
}
.glyphicon-menu-up:before {
    content: "\e260";
}
/*Bootstrap Select*/
.bootstrap-select button.btn {
    text-shadow: none !important;
    font-size: inherit !important;
    font-weight: inherit !important;
    letter-spacing: inherit !important;
    text-transform: inherit !important;
    background-color: inherit !important;
    color: inherit !important;
    border: 2px solid #ebebeb !important;
    margin: 0 0 2px 0 !important;
}
.team-member, .portfolio-image {
    border: none !important;
    border-radius: 8px !important;
}
#google-map {
    border-radius: 8px;
    border: 2px #ebebeb solid;
}
.white {
    color: #fff;
}